# Account Info

## User

Returns information about the currently authenticated user.

### Request

> Example Request

```shell
curl "https://api.cartoncloud.com/users/me" \
   -H "Accept-Version: 1" \
   -H "Authorization: Bearer {accessToken}"
```

`GET https://api.cartoncloud.com/users/me`

`GET /uaa/userinfo` is still accepted; the gateway rewrites it to `/users/me`.

### Response

> Example Response JSON

```json
{
  "id": "318782ea-75b1-11e8-adc0-fa7ae01b1234",
  "name": "John Smith",
  "email": "john.smith@cartoncloud.com",
  "tenants": [
    {
      "id": "318782ea-75b1-11e8-adc0-fa7ae01babab",
      "name": "Demo Tenant"
    }
  ]
}
```

On success will return status code `200 OK` with the user info in the response body.

| JSON Property | Description |
| --- | --- |
| `id` | UUID for the user |
| `name` | Name of the user |
| `email` | Email address for the user |
| `tenants.id` | UUID for the tenant the user has access to |
| `tenants.name` | Name of the tenant the user has access to |
